请教个docker安装为什么会失败呢?用的官方的一键安装-全球主机交流-

  • Post author:
  • Post category:hostloc
  • Post comments:0评论
  • Post last modified:八月 18, 2020

安装代码是curl -sSL https://get.docker.com/ | sh     用的良心云,我以前阿里云装过一次,没啥错误呢。直接就可以成功,我想直接用https://github.com/docker/compose/releases     的程序包,但是这个好像没有login 这个命令,想用私有的
错误提示是
Repository epel is listed more than once in the configuration
Removing docker-ce.x86_64 3:19.03.12-3.el7 – u due to obsoletes from moby-engine.x86_64 0:19.03.12+azure-2 – u
Error: moby-containerd conflicts with containerd.io-1.2.13-3.2.el7.x86_64
Error: moby-runc conflicts with containerd.io-1.2.13-3.2.el7.x86_64
You could try using –skip-broken to work around the problem
You could try running: rpm -Va –nofiles –nodigest

wuzhumeng1天前-2楼
不知道,帮顶。

告辞1天前-3楼
没看明白,绑定

Syc1天前-4楼
配置好yum和epel源

majianyu1天前-5楼
换个yum源,安装epel源,国内机器换docker repo有些慢,听说阿里云的源可以

发表评论